Get file upload request details

This GET endpoint is used to get file upload request details.
You must specify both the user_token and the file_upload_token in the URL path to identify which user and file upload request to get details for.
Each file upload request includes the file_upload_token, the types of files accepted (files_types_accepted), the time when the request was created, and whether the request is required to proceed with payouts.
The response also includes any referenced attributes (ref_attributes) that link the file request to specific data, such as bank account details or other identifiers.
The response will be a json object with the details of file upload request, which can then be used to determine what documents need to be uploaded by the user.

Path Params
string
required

User token to generate a link for

string
required

Token for file upload request

Responses

400

Bad Request

401

Unauthorized

403

You do not have necessary permissions for the resource

404

Not Found

500

Internal Server Error

504

Gateway Timeout

Language
Credentials
URL
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json